[Desktop Entry]
Type=Plugin
Encoding=UTF-8
Icon=clock
Name=Clock
Name[af]=Horlosie
Name[ar]=الساعة
Name[az]=Saat
Name[be]=Гадзіннік
Name[bg]=Часовник
Name[bn]=ঘড়ি
Name[br]=Eurier
Name[bs]=Sat
Name[ca]=Rellotge
Name[cs]=Hodiny
Name[cy]=Cloc
Name[da]=Ur
Name[de]=Uhr
Name[el]=Ρολόι
Name[eo]=Horloĝo
Name[es]=Reloj
Name[et]=Kell
Name[eu]=Erlojua
Name[fa]=ساعت
Name[fi]=Kello
Name[fr]=Horloge
Name[fy]=Klok
Name[ga]=Clog
Name[gl]=Reloxo
Name[he]=שעון
Name[hi]=घड़ी
Name[hr]=Sat
Name[hu]=Óra
Name[id]=Jam
Name[is]=Klukka
Name[it]=Orologio
Name[ja]=時計
Name[km]=នាឡិកា
Name[ko]=시계
Name[lo]=ໂມງ
Name[lt]=Laikrodis
Name[lv]=Pulkstenis
Name[mk]=Часовник
Name[mn]=Цаг
Name[mt]=Arloġġ
Name[nb]=Klokke
Name[nds]=Klock
Name[nl]=Klok
Name[nn]=Klokke
Name[nso]=Sesupanako
Name[oc]=Rellotge
Name[pa]=ਘੜੀ
Name[pl]=Zegar
Name[pt]=Relógio
Name[pt_BR]=Relógio
Name[ro]=Ceas
Name[ru]=Часы
Name[rw]=Isaha
Name[se]=Diibmu
Name[sk]=Hodiny
Name[sl]=Ura
Name[sr]=Часовник
Name[sr@Latn]=Časovnik
Name[ss]=Liwashi
Name[sv]=Klocka
Name[ta]=கடிகாரம்
Name[tg]=Соат
Name[th]=นาฬิกา
Name[tr]=Saat
Name[tt]=Säğät
Name[uk]=Годинник
Name[uz]=Соат
Name[ven]=Tshifhinga
Name[vi]=Đồng hồ
Name[wa]=Ôrlodje
Name[xh]=Ikloko
Name[xx]=xxClockxx
Name[zh_CN]=时钟
Name[zh_TW]=時鐘
Name[zu]=Iwashi

Comment=An analog and digital clock
Comment[af]='n Analoog en digitale horlosie
Comment[bg]=Системен аплет за показване на датата и часа
Comment[cs]=Applet s analogovými a digitálními hodinami
Comment[da]=Et analogt og digitalt ur
Comment[de]=Eine analoge und digitale Uhr
Comment[el]=Ένα αναλογικό και ψηφιακό ρολόι.
Comment[en_GB]=An analogue and digital clock
Comment[es]=Reloj analógico/digital
Comment[et]=Analoog- ja digitaalkell
Comment[eu]=Erloju analogiko eta digitala
Comment[fi]=Analoginen ja digitaalinen kello
Comment[fr]=Une horloge numérique et analogique
Comment[gl]=Unha applet cun reloxo analóxico e dixital.
Comment[he]=שעון אנלוגי ודיגיטלי
Comment[hu]=Egy analóg/digitális óra kisalkalmazásként
Comment[is]=Forrit sem birtir stafræna klukku eða skífuklukku
Comment[it]=Un orologio digitale o analogico
Comment[km]=នាឡិកា​អាណាឡូក និង ឌីជីថល
Comment[lt]=Analoginis ir skaitmeninis laikrodis
Comment[nb]=En analog og digital klokke for panelet.
Comment[nds]=En analoog oder digitaal Klock
Comment[nl]=Een analoge en digitale klok
Comment[nn]=Ei analog og digital klokke
Comment[pa]=ਇੱਕ ਐਨਾਲਾਗ ਤੇ ਡਿਜ਼ੀਟਲ ਘੜੀ ਹੈ।
Comment[pl]=Zegar analogowy i cyfrowy
Comment[pt]=Um relógio analógico e digital
Comment[pt_BR]=Um relógio analógico e digital
Comment[ru]=Аплет аналоговых и цифровых часов
Comment[se]=Analogálaš ja digitalálaš diibmo
Comment[sl]=Analogna in digitalna ura
Comment[sr]=Аналогни и дигитални часовник
Comment[sr@Latn]=Analogni i digitalni časovnik
Comment[sv]=En analog och digital klocka
Comment[th]=นาฬิกาแบบเข็มและแบบตัวเลข
Comment[tr]=Bir sayısal ve analog saat programcığı
Comment[uk]=Аналоговий або цифровий годинник
Comment[uz]=Аналог ва рақамли соат
Comment[xx]=xxAn analog and digital clockxx
Comment[zh_CN]=模拟和数字时钟面板小程序
Comment[zh_TW]=一個小的類比或數字時鐘

X-KDE-Library=clock_panelapplet
X-KDE-UniqueApplet=false
